Bug 442167 - audacity don't read all ladspa effects
audacity don't read all ladspa effects
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-12 06:23 EDT by fabio de sanctis de benedictis
Modified: 2008-05-09 13:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-09 13:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description fabio de sanctis de benedictis 2008-04-12 06:23:29 EDT
Description of problem:

In installing audacity (64 bit version on Fedora 8 64 bit) in menu effects there
are only few entries and no ladspa effects

Version-Release number of selected component (if applicable):

[fabio@localhost ~]$ yum list audacity
Loading "allowdowngrade" plugin
Installed Packages
audacity.x86_64                          1.3.2-17.fc8           installed  

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

To resolve the problem I have create a symbolic link from /usr/lib64/ladspa to

After this all the ladspa effects was in Effects Menu (306 entries)
Comment 1 Michael Schwendt 2008-04-12 06:47:28 EDT
This is fixed in F-9 already. We just need to port back
the patches and relevant spec changes to F-8.
Comment 2 Michael Schwendt 2008-04-12 11:00:59 EDT

Does that one work for you (without creating the symlink)?
Comment 3 Fedora Update System 2008-04-14 15:51:41 EDT
audacity-1.3.2-20.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-04-16 23:53:19 EDT
audacity-1.3.2-20.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacity'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3124

Note You need to log in before you can comment on or make changes to this bug.